@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700);

body {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	color: #6E6E6E;
}

input[type=text],
select {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	display: block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
}

input[type=password] {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	/*display: block;*/
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
}

input[type=submit] {
	width: 100%;
	background-color: #04AA6D;
	color: white;
	padding: 14px 20px;
	margin: 8px 0;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}

input[type=submit]:hover {
	background-color: #45a049;
}

div.container-form {
	border-radius: 5px;
	background-color: #f2f2f2;
	padding: 20px;
	width: 40%;
	margin: auto;
	border: 3px solid rgb(44, 110, 177);
	margin-top: 20px;
}

#myDIV2 {
	display: none
}

#but {
	width: 100%;
	background-color: transparent;
	color: black;
	padding: 14px 20px;
	margin: 8px 0;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}

@media only screen and (max-width: 640px) {
	div.container-form {
		border-radius: 5px;
		background-color: #f2f2f2;
		padding: 20px;
		width: 90%;
		margin: auto;
		border: 3px solid #163C71;
		margin-top: 20px;
	}
}

.collapsible {
	background-color: #AA0000;
	color: #fff;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
}

.active,
.collapsible:hover {
	background-color: #C0C0C0;
}

.content {
	padding: 0 18px;
	display: none;
	overflow: hidden;
	background-color: #f1f1f1;
}

/*General*/
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-family: 'Oswald', sans-serif;
}

/*h1, .h1, h2, .h2, h3, .h3 {
	margin-top: 30px;
}*/
h2 {
	/*margin: 30px 0;*/
	color: #33110E;
}

a {
	color: #3d84e6;
}

a:hover,
a:focus {
	color: #3d84e6;
	text-decoration: underline;
}

.reslist {
	margin-bottom: 10px;
}

.navbar-toggle {
	background-color: rgba(0, 0, 0, 0.89);
}

.navbar-nav>li>a {
	padding-top: 12px;
	padding-bottom: 12px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400 !important;
}

blockquote {
	font-style: italic;
	font-family: Georgia;
	color: #999;
	margin: 0px 0 0px;
	padding: 0px 20px;
}

label {
	color: #777;
}

.navbar-inverse .navbar-brand img {
	width: 90px;
}

.navbar-inverse .navbar-nav>li.c1 a {
	color: #40A727;
}

.navbar-inverse .navbar-nav>li.c2 a {
	color: #40A727;
}

.navbar-inverse .navbar-nav>li.c3 a {
	color: #40A727;
}

.navbar-inverse .navbar-nav>li.c4 a {
	color: #40A727;
}

.navbar-inverse .navbar-nav>li.c1 a:hover,
.navbar-inverse .navbar-nav>li.c1.active a {
	color: #40A727;
	background: #1C4469;
}

.navbar-inverse .navbar-nav>li.c2 a:hover,
.navbar-inverse .navbar-nav>li.c2.active a {
	color: #40A727;
	background: #1C4469;
}

.navbar-inverse .navbar-nav>li.c3 a:hover,
.navbar-inverse .navbar-nav>li.c3.active a {
	color: #40A727;
	background: #1C4469;
}

.navbar-inverse .navbar-nav>li.c4 a:hover,
.navbar-inverse .navbar-nav>li.c4.active a {
	color: #fff;
	background: #1C4469;
}


/* Header */
#head {
	background-size: cover;
	height: 600px;
	text-align: center;
	color: white;
	font-weight: 300;
	position: relative;
	background-position-x: center;
}

#head.secondary {
	height: 100px;
	min-height: 100px;
	padding-top: 0px;
}

#head .lead {
	font-size: 44px;
	margin-bottom: 6px;
	color: white;
	line-height: 1.15em;
}

#head .tagline {
	color: rgba(255, 255, 255, 0.75);
	margin-bottom: 25px;
}

#head .tagline a {
	color: #fff;
}

#head .btn {
	margin-bottom: 10px;
}

#head .btn-default {
	text-shadow: none;
	background: transparent;
	color: rgba(255, 255, 255, .5);
	-webkit-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .5);
	-moz-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .5);
	box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .5);
	background: transparent;
}

#head .btn-default:hover,
#head .btn-default:focus {
	color: rgba(255, 255, 255, .8);
	-webkit-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .8);
	-moz-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .8);
	box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .8);
	background: transparent;
}

#head .btn-default:active,
#head .btn-default.active {
	color: #fff;
	-webkit-box-shadow: inset 0px 0px 0px 3px #fff;
	-moz-box-shadow: inset 0px 0px 0px 3px #fff;
	box-shadow: inset 0px 0px 0px 3px #fff;
	background: transparent;
}




.slideUp {
	top: -100px;
}

.navbar-inverse {
	/*background: linear-gradient(to right, #AA0000 0%, #B23B62 50%,#AA0000 100%);*/
	background: #FFFFFF;
	margin: 0 auto;
}

.navbar-inverse {
	border: none;
}

.navbar-inverse .navbar-nav>li>a,
.navbar-inverse .navbar-nav>.open ul>a {
	font-size: 16px;
	text-transform: uppercase;
}

.navbar-inverse .navbar-nav>li>a,
.navbar-inverse .navbar-nav>.open ul>a {
	text-align: left;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover {
	color: #fff !important;
	border-radius: 0px;
	background: #3d84e6;
}


footer {
	border-top: 1px solid #e5e5e5;
	background-color: #1C4469;
	/*background: linear-gradient(to right, #AA0000 0%, #B23B62 50%,#AA0000 100%);*/
	margin-top: 40px;
	padding-top: 20px;
	color: #fff;
}

ul.menu {
	padding: 0px;
}

.menu li {
	padding: 5px 0px;
}

.menu li a {
	color: #fff;
}

/* Footer */
.footer1 {
	background: #0A2D49;
	padding: 30px 0 0 0;
	font-size: 12px;
	color: #999;
}

.footer1 a {
	color: #F7F7F7;
}

.footer1 a:hover {
	color: #0A2D49;
}

.footer1 .panel {
	margin-bottom: 30px;
}

.footer1 .panel-title {
	font-size: 17px;
	font-weight: bold;
	color: #ccc;
	margin: 0 0 20px;
}

.footer1 .entry-meta {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0 0 35px 0;
	padding: 2px 0;
	color: #888888;
	font-size: 12px;
	font-size: 0.75rem;
}

.footer1 .entry-meta a {
	color: #333333;
}

.footer1 .entry-meta .meta-in {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}


footer ul li {
	list-style: none;
}


/*Da Slider*/
.da-slider {
	width: auto;
	height: auto;
	max-height: initial;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
}

.da-slide h2 {
	text-align: left;
	top: 15%;
	font-weight: bold;
}

.da-slide p {
	text-align: left;
	top: 40%;
	font-size: 30px;
}

.da-arrows span {
	position: absolute;
	top: 45%;
}

.da-dots span.da-dots-current:after {
	content: '';
	background: #3d84e6;
}

@media (max-width: 767px) {
	#head.secondary {
		height: 80px;
		min-height: 80px;
		background-size: initial;
	}

	#camera_wrap_4,
	#head {
		height: 480px !important;
	}

	#head .lead {
		font-size: 34px;
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#quote-carousel {
		margin-bottom: 0;
		padding: 0 40px 30px 40px;
		margin-top: 30px;
	}
}

@media (max-width: 767px) {
	.navbar-collapse ul {
		text-align: right;
		margin-right: 0px;
	}
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {

	/* Make the indicators larger for easier clicking with fingers/thumb on mobile */
	#head.secondary {
		height: 157px !important;
	}

	#camera_wrap_4,
	#head {
		height: 480px !important;
	}

	.navbar-inverse .navbar-nav>li>a,
	.navbar-inverse .navbar-nav>.open ul>a {
		font-size: 13px;
	}

	.navbar-inverse .navbar-nav>li>a,
	.navbar-inverse .navbar-nav>.open ul>a {
		text-align: right;
	}


}

@media (max-width: 420px) {

	#camera_wrap_4,
	#head {
		height: 380px !important;
	}

	.da-slide h2 {
		font-size: 28px;
	}

	.da-slide p {
		font-size: 19px;
		font-weight: 400;
	}
}

.camera_caption h2 {
	border-bottom: 4px solid #1fcdff;
	font-family: 'Open Sans', sans-serif;
	font-size: 100px;
	font-weight: 700;
	letter-spacing: -2px;
}

.camera_fakehover:before {
	content: '';
	width: 100%;
	height: initial;
	z-index: 99999;
	position: absolute;
	height: inherit;
	width: 100%;
	left: 0px;
}

.grey-box-icon {
	padding: 15px 20px 20px 20px;
	text-align: center;
	margin-top: 40px;
	position: relative;
}

.grey-box-icon-pos {
	margin-top: -88px;
	margin-bottom: 31px;
}

.grey-box-icon:hover .fontawesome-icon.circle-white {
	background-color: #f6f6f6;
	color: #697277;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

.footer_post li {
	float: left;
	margin: 2px;
	list-style: none;
}

@media (min-width:320px) and (max-width: 480px) {
	.video-list-thumbs .glyphicon-play-circle {
		font-size: 35px;
		right: 36%;
		top: 27%;
	}

	.navbar-inverse .navbar-brand img {
		width: 220px;
	}

}

/* Make logo responsive */
.navbar-inverse .navbar-brand img {
	max-width: 100%;
	height: auto;
}

/* Better control on mobile */
@media (max-width: 768px) {
	.navbar-inverse .navbar-brand img {
		width: 72px;
		/* adjust if needed */
		height: auto;
	}
}
